program Actions;

uses
  Forms,
  Demo in 'Demo.pas' {Form1},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
